###########################
#
# Configuration file for SPIA
#
###########################

########
#### Input files

## Location of SPIAfunctions.R
SPIAfunctions_location = "Bin/SPIAfunctions.R"

## List of VCF file. Each file correspond to a sample and have the genotype information encoded in the INFO field (use PaPI)
vcfFileList = "Example/1000G.CEU.exon.vcfList.txt"

########
#### Parameters for the SPIA statistical test

## Mean and standard deviation of the probability
## that two sample that match have a SNPs with different genotype
Pmm = 0.1 
nsigma = 2 

## Mean and standard deviation of the probability
## that two sample that do not match have a SNPs with different genotype
Pmm_nonM = 0.6
nsigma_nonM = 5

## Minimum percentage of valid calls to perform the SPIA statistical test
PercValidCall=0.7


########
#### Output files

## SPIA table
outSPIAtable_file = "Example/1000G.CEU.exon.vcfList.SPIAtest.csv"

## Save SPIA plot
saveSPIAplot = T

## SPIA plot file name
SPIAplot_file = "Example/1000G.CEU.exon.vcfList.SPIAplot.pdf"

## Save SPIA genotype (for debugging)
saveGenotype = F

## SPIA plot file name
genotypeTable_file = ""


########
#### Other parameters

#print verbose information
verbose = F

#print output on screen (if False it create a log file)
print_on_screen = T




